/*------------------------------------------------------------------------------
#
#	Apple Macintosh Developer Technical Support
#
#	App.defs.h
#
#	Copyright  1989-1992 Apple Computer, Inc.
#	All rights reserved.
#
------------------------------------------------------------------------------*/


#ifndef __APPDEFS__
#define __APPDEFS__

#define kDocCreator		'pbCK'		/* MPW make file has this value, too.  Change it there as well. */
#define kDocFileType	'pbCk'

#define	mFile		129
#define	mEdit		130

#define kLeftClock				100
#define kRightClock				101

#define kLeftClockButton		102
#define kRightClockButton		103
#define kNoClockButtonClick		104

#define kLeftClockRadio			110
#define kRightClockRadio		111
#define kBothClocksRadio		112

#define kTimeControl1Hours		200
#define kTC1HUpArrow			201
#define kTC1HDnArrow			202

#define kTimeControl1Minutes	204
#define kTC1MUpArrow			205
#define kTC1MDnArrow			206

#define kTimeControl2Hours		240
#define kTC2HUpArrow			241
#define kTC2HDnArrow			242

#define kTimeControl2Minutes	244
#define kTC2MUpArrow			245
#define kTC2MDnArrow			246

#define kTimeControl3Hours		280
#define kTC3HUpArrow			281
#define kTC3HDnArrow			282

#define kTimeControl3Minutes	284
#define kTC3MUpArrow			285
#define kTC3MDnArrow			286

#define kTimeControlEndRange	300

#define kTC1NumMoves			300
#define kTC2NumMoves			340
#define kTC3NumMoves			380

#define kDigitalDisplay			400
#define kMoveDisplay			401
#define kTimeControlDisplay		402
#define kMovesToMakeDisplay		403

#define kStartClocks			500
#define kCRAdvance				501

#define kTabButton				1000
#define kReturnButton			1001
#define kSetClocks				1002
#define kResetClocks			1003
#define kPauseClocks			1004
#define kStopClocksText			1005
#define kStartClocksText		1006

#define kUpdateClock			1010

#define iBeamCursorSmall		257

#endif

